using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// ProductTypeSystem 的摘要说明。
	/// </summary>
	public class ProductTypeSystem
	{
		ProductType producttype = new ProductType();
		public ProductTypeSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataSet List()
		{
			return producttype.List();
		}
		public DataRow Info(object ProductTypeID)
		{
			return producttype.Info(ProductTypeID);
		}
	}
}
